/*
 Theme Name:   Twenty Twenty-Five Child
 Theme URI:    https://example.com/twentytwentyfive-child
 Description:  A child theme for Twenty Twenty-Five
 Author:       Your Name
 Author URI:   https://example.com
 Template:     twentytwentyfive
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  https://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  twentytwentyfive-child
*/

/* Add your custom styles below this line */

/* Base hotspot on Gov base page */

figure.we-do-it-all .hotspot {
  position: absolute;
  display: block;
  z-index: 5;
  background: rgba(0,0,255,0.2); /* invisible */
}

/* top left - law-enforcement */
figure.we-do-it-all .hotspot-1 {
  top: 20%;
  left: 55%;
  width: 12%;
  height: 25%;
}
/* top right - fire-department */
figure.we-do-it-all .hotspot-2 {
  top: 20%;
  left: 67.5%;
  width: 12%;
  height: 25%;
}
/* bottom left - law-enforcement */
figure.we-do-it-all .hotspot-3 {
  top: 46%;
  left: 55%;
  width: 12%;
  height: 25%;
}
/* bottom right - fire-department */
figure.we-do-it-all .hotspot-4 {
  top: 46%;
  left: 67.5%;
  width: 12%;
  height: 25%;
}
